@charset "utf-8";
/* CSS Document */




.bottomshadow {
 background-image: url("../images/sys_images/breadcrumbs-bottom-shadowIE.png") !important;
}


#global UL LI P {
	*PADDING-BOTTOM: 0px !important; *MARGIN: -20px 0px 0px 10px; *PADDING-LEFT: 0px !important; *PADDING-RIGHT: 0px !important; *FLOAT: left; *PADDING-TOP: 0px !important; *font-size: 1.0em !important
}


#header #search {

    *width:450px;
    *position: inherit;
    *margin:8px -68px 0px 50px;
}


#header .searchbutton {
  padding:3px 8px 6px 12px\0/;
  *padding:3px 2px 6px 0px;
}



#text-size {
	*MARGIN: -18px 0px 0px 10px; *FLOAT: left
}


#navigation {


    /**line-height: 1em;*/
	*width:850px;
	*margin:79px 0px 0px -36px;
}


#navigation ul li{
  *margin-right:20px !important;
}
.colhightlights{
 *width:24%;
 *margin-left: 7px;
}

#navigation ul li.navItem1 ul {
    *top: 18px;
}

#navigation ul li.navItem2 ul {
    *top: 18px;
     *left: 1px; 
}

#navigation ul li.navItem3 ul {
    *top: 18px; 
    *left: 121px;
}

#left_nav {
	background: url(../images/sys_images/left-nav-gradient.jpg)!important;
	background-repeat: repeat-x !important;
	*height:500px;
	
}
ul {
  *padding-left:0px;
}


ul li p {

  *font-size: 1em !important; 
  *line-height: 1.5em;
  font-size: 1em\0/ !important; 
  line-height: 1.5em\0/;
}



ul ul {

  *font-size: 1em !important; 
  *line-height: 1.5em;
  font-size: 1em\0/ !important; 
  line-height: 1.5em\0/;
}



ul ul p {

  *font-size: 1em !important; 
  *line-height: 1.5em;
  *padding:0;
  *margin:0;
  font-size: 1em\0/ !important; 
  line-height: 1.5em\0/;
  padding:0\0/;
  margin:0\0/;
}


h1 {
*padding: 60px 0 0 !important;
padding: 60px 0 0\0/ !important;
}

table {
    *font-size: .875em !important;
     font-size: .875em\0/ !important;
}

table p {
    *font-size: .875em !important;
     font-size: .875em\0/ !important;
}


#text-size {
   *margin-top:3px;
  *margin-right:12px;

}
